﻿/* begin footer */

#footer h1
{
    height:18px;
}
#footer h2
{
    margin-top:0px;
    margin-bottom:2px;
}

/* end footer */

/* begin services content */

#content .box
{
    margin-top:-4px
}
#content .box-wide
{
    margin-top:-4px
}
#content .service-list li 
{
    background: url(images/list-item.png) no-repeat left 4px;
}
#content .service-list
{	
    padding-top:8px;
    padding-left:39px;
}
#content .service-list li 
{
    list-style-type: square;
    background: none;
    padding-left:5px;
}
.enquiry-label li, .enquiry-label2 li
{
    padding-top:6px;
}

/* end services content */
